=== python/requirements.txt ===
numpy>=1.10
scipy>=0.17
sqlalchemy
