=== debian/changelog ===
xraydb (4.4.7+ds1-3) unstable; urgency=medium

  * Patch tests to use materials.dat from package directories instead of
    $HOME

 -- Neil Williams <codehelp@debian.org>  Mon, 14 Mar 2022 08:05:58 +0000

xraydb (4.4.7+ds1-2) unstable; urgency=medium

  * Source only upload
  * Enable autopkgtest-pkg-python

 -- Neil Williams <codehelp@debian.org>  Mon, 28 Feb 2022 07:44:42 +0000

xraydb (4.4.7+ds1-1) unstable; urgency=medium

  * Initial release. (Closes: #1004958: ITP: xraydb -- X-ray Reference
    Data)

 -- Neil Williams <codehelp@debian.org>  Mon, 07 Feb 2022 08:47:59 +0000
