=== debian/control ===
Source: xraydb
Section: science
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Sebastien Delafond <seb@debian.org>,
 Picca Frédéric-Emmanuel <picca@debian.org>,
 Neil Williams <codehelp@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 sqlite3,
 dh-python,
 python3-setuptools,
 python3-all,
 python3-numpy,
 python3-scipy,
 python3-sqlalchemy,
 python3-pytest <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-pybtex <!nodoc>,
 python3-sphinxcontrib.bibtex <!nodoc>,
Standards-Version: 4.6.0
Homepage: https://github.com/xraypy/XrayDB
Vcs-Browser: https://salsa.debian.org/science-team/xraydb
Vcs-Git: https://salsa.debian.org/science-team/xraydb.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-xraydb
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-xraydb-doc
Description: X-ray Reference Data (Python 3)
 X-ray Reference Data in SQLite library, including a Python3
 interface. The database contains data about the interactions
 of X-rays with matter.
 .
 This package installs the library for Python 3.

Package: python-xraydb-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: X-ray Reference Data (common documentation)
 X-ray Reference Data in SQLite library, including a Python3
 interface. The database contains data about the interactions
 of X-rays with matter.
 .
 This is the common documentation package.
