## xraydb 4.5.0

=== python/requirements.txt ===
numpy>=1.10
scipy>=0.17
sqlalchemy>1.4
