=== debian/changelog ===
xraydb (4.5.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-xraydb-doc: Add Multi-Arch: foreign.

  [ Neil Williams ]
  * Update control to remove myself from Uploaders

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 4.5.0

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 03 Aug 2023 15:10:48 +0200
