=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
  Sebastien Delafond <seb@debian.org>,
  Picca Frédéric-Emmanuel <picca@debian.org>,
- Neil Williams <codehelp@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  sqlite3,
@@ -42,6 +41,7 @@
 Architecture: all
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: X-ray Reference Data (common documentation)
  X-ray Reference Data in SQLite library, including a Python3
  interface. The database contains data about the interactions
