=== python/requirements.txt ===
numpy>=1.12
scipy>=1.5
sqlalchemy>=2.0.1
platformdirs
packaging
