=== debian/changelog ===
xraydb (4.5.3-2) unstable; urgency=medium

  * Bug fix: "FTBFS: AttributeError: module &#39;configparser&#39; has no
    attribute &#39;SafeConfigParser&#39;. Did you mean:
    &#39;RawConfigParser&#39;?", thanks to Lucas Nussbaum (Closes:
    #1058176).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 20 Dec 2023 17:45:42 +0100

xraydb (4.5.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * d/control: Used dh-sequence-[sphinxdoc|numpy3]
  * d/control: Added B-D python3-platformdirs
  * d/control: Added B-D pybuild-plugin-pyproject
  * d/p/*: refreshed all the patch series
    - Build with sqlalchemy 1.4
  * d/rules: fixed the dh_auto_configure target
  * d/t/*: Added autopkgtest

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 20 Dec 2023 17:09:42 +0100
