=== debian/control ===
--- 
+++ 
@@ -9,17 +9,21 @@
 Build-Depends:
  debhelper-compat (= 13),
  sqlite3,
- dh-python,
+ dh-sequence-numpy3,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
+ pybuild-plugin-pyproject,
  python3-setuptools,
  python3-all,
  python3-numpy,
+ python3-platformdirs,
  python3-scipy,
  python3-sqlalchemy,
  python3-pytest <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-pybtex <!nodoc>,
  python3-sphinxcontrib.bibtex <!nodoc>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/xraypy/XrayDB
 Vcs-Browser: https://salsa.debian.org/science-team/xraydb
 Vcs-Git: https://salsa.debian.org/science-team/xraydb.git
