=== debian/rules ===
--- 
+++ 
@@ -7,19 +7,15 @@
 export PYBUILD_DIR=python
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_configure:
-	cd data_sources/ & python3 ./create_db.py & cd -
+	cd data_sources/ && python3 create_db.py
 
 override_dh_auto_build:
 	export http_proxy=127.0.0.1:9
 	dh_auto_build
 	PYTHONPATH=python python3 -m sphinx -N -bhtml doc/ build/html
-
-override_dh_auto_install:
-	dh_auto_install
-	dh_numpy3
 
 override_dh_auto_test:
 	HOMEPATH=. PYTHONPATH=python pytest-3 python/tests/ -s -v
