=== debian/tests/control ===
Tests: testsuite
Depends:
 python3-all,
 python3-xraydb,
 python3-pytest,
Restrictions: allow-stderr
