=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

#opts="pgpsigurlmangle=s%$%.sig%"

# GitHub hosted projects
opts="dversionmangle=s/\+ds1//,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%xraydb-$1.tar.gz%" \
   https://github.com/xraypy/XrayDB/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
